Subject: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 02 Jul 2021 13:06:11 +0200

Eli Zaretskii <[email-masked]> writes:

> I think this was indeed the intent.  There's no intent to change the
> default behavior wrt where the lock file is written, only to introduce
> a new opt-in behavior.

Yup.

I was going to take a stab at implementing this today, but I find that I
don't have the time (probably for the next couple of days), so if
somebody else wants to take a stab at it, please be my guest.  :-)

If not, I'll get to it early next week.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no